/*кнопка звонка*/

.callback-bt {
    background: #02A6DD;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3);
    cursor: pointer;
    border: 2px solid transparent;
    display: block;
    height: 75px;
    width: 75px;
    text-align: center;
    position: fixed;
    right: 2px;
    bottom: 60px;
    z-index: 999;
    transition: .3s ease-in-out;
    -webkit-animation: hoverWave linear 1s infinite;
    animation: hoverWave linear 1s infinite;
}

.callback-bt:hover {
    background: #fff;
    border: 2px solid #38a3fd;
}

.callback-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.callback-bt .text-call:after {
    content: "\f095";
    display: block;
    font-family: fontawesome;
    color: #fff;
    font-size: 38px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    animation: 1200ms ease 0s normal none 1 running shake;
    animation-iteration-count: infinite;
}

.callback-bt .text-call:hover:after {
    opacity: 0;
}

.callback-bt .text-call span {
    color: #38a3fd;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 11px;
    line-height: 12px;
    font-weight: 600;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.callback-bt .text-call:hover span {
    opacity: 1;
}

@keyframes hoverWave {
    0% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
    }
}

/* animations icon */

@keyframes shake {
    0% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

    10% {
        transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
    }

    20% {
        transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
    }

    30% {
        transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
    }

    50% {
        transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
    }

    60% {
        transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
    }

    70% {
        transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
    }

    80% {
        transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
    }

    90% {
        transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
    }

    100% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
}
/* конец кнопки звонка */

/*кнопка обратной связи*/
.email-bt {
    background: #0EB208;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3);
    cursor: pointer;
    border: 2px solid transparent;
    display: block;
    height: 75px;
    width: 75px;
    text-align: center;
    position: fixed;
    right: 2px;
    bottom: 140px;
    z-index: 999;
    transition: .3s ease-in-out;
    -webkit-animation: email-an linear 1s infinite;
    animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 2px solid #0EB208;
}

.email-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.email-bt .text-call:after {
    content: "\f232";
    display: block;
    font-family: fontawesome;
    color: #fff;
    font-size: 34px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    -webkit-animation: opsimple 3s infinite;
    animation: opsimple 3s infinite;
}

.email-bt .text-call:hover:after {
    opacity: 0;
}

.email-bt .text-call span {
    color: #0EB208;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 11px;
    line-height: 12px;
    font-weight: 600;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 0 rgba(249, 92, 24, 0.2), 0 0 0 0 rgba(249, 92, 24, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 15px rgba(249, 92, 24, 0.2), 0 0 0 0 rgba(249, 92, 24, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 30px rgba(249, 92, 24, 0), 0 0 0 26.7px rgba(249, 92, 24, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 30px rgba(249, 92, 24, 0), 0 0 0 40px rgba(249, 92, 24, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
/* конец кнопки звязи */




.akc-txt-1 {display:block; width:100%; font-size:42px; line-height:46px;  font-weight:600; color:#fff;}
.akc-txt-2 {display:block; width:100%; font-size:30px; line-height:32px; font-weight:600; color:#fff;}

@media screen and (max-width: 990px) {
.akc-txt-1 {font-size:38px; line-height:42px;}
.akc-txt-2 {font-size:24px; line-height:28px;}
}


@media screen and (max-width: 600px) {
.akc-txt-1 {padding-top:5px; font-size:28px; line-height:32px;}
.akc-txt-2 {font-size:20px; line-height:24px;}
}

/*******************Описание столешниц кедр**********************/

.caption {font-size:18px; font-weight:600; padding:0px 0 8px 0; text-decoration:underline}
.clear {width:100%; height:1px; border-bottom:1px dashed #e8e8e8; margin:3px 0 5px 0}
.fl {display:block; float:left; width:30%; padding:0 0 0 15px }
.fr {display:block; float:left; width:60%;}
.txt {display:block; padding:10px 0 10px 15px }
.information.dimensions {display:block; width:100%; padding:10px 0 10px 15px}
.hint {display:none; }

/* cookie */

.cookie_notice {
    display: none;
    position: fixed;
    z-index: 9999999;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 14px;
    font-family: Arial, sans-serif;  
    color: #000;
    background: #e8e8e8;
    padding: 8px 20px; 
    border-top: 2px solid #ccc;
}
/* Оформление кнопок */
.cookie_btn {
    display: inline-block;
    margin: 8px 6px 4px 6px;
    text-decoration: none;
    position: relative;
    font-size: 12px;
    padding: 3px 10px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase; 
    background: #666;
    
}
.cookie_btn:hover {
    color: #FFF; background:#FF5700;
}


/* End cookie */

.form-top {display: block; width:100%; height:100%; position: relative;
	background:rgba(216,216,216,0.8); padding:25px 25px 0px 25px; margin-left:-30px;
border-radius:10px 0 0 10px; border:none}

.albumimg {display:block; float:left; width:auto; height:300px; background:#fff; padding:5px; box-shadow:5px 5px 5px #999; 
	margin:15px 10px;}


.green-name {display:block; width:100%; text-align:center; background:#e8e8e8; color:#000; font-size:18px; font-weight:600;  text-transform:uppercase; 
padding:10px 8px; margin:0}

.brand-m {display:block; float:left; margin:4px; width:91px; height:auto; box-shadow:0px 5px 10px #ccc;}
.brand-m-2 {display:block; float:left; margin:3px; width:80px; height:auto; box-shadow:0px 5px 10px #ccc;}
.brand-m img {width:100%; height:auto;}

.contt {display:inline-block; width:100%; padding:10px 0px 20px 0px; margin:20px 0px 5px 0px; border-top:2px solid #D3D3D3; border-bottom:2px solid #D3D3D3; }

.svoistva {display:block; width:100%; padding:5px 5px; }
.svoistva p {font-size:14px; line-height:16px !important; padding:0 !important; margin:0 !important;}

.nextlink {padding:6px 35px 6px 15px; background:url(../img/nxt.png) 100% 50% no-repeat #e8e8e8; color:#444; font-size:16px; 
border-radius:0px 10px 10px 0px;}
.nextlink:hover {background:url(../img/nxt.png) 100% 50% no-repeat #ccc; color:#FF6A00;}
.prevlink {padding:6px 15px 6px 35px;  background:url(../img/prv.png) 0% 50% no-repeat #e8e8e8; color:#444; font-size:16px; border-radius:10px 0px 0px 10px;}
.prevlink:hover {background:url(../img/prv.png) 0% 50% no-repeat #ccc; color:#FF6A00; }

.uv {transition: all 300ms ease-in-out 0s}
.uv:hover {transform: scale(1.05)}

/***-----------------------------------------------***/

.modal-window, #open-window{display:none;}
input:checked + .modal-window{background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
.window-container{background:rgba(255, 255, 255, 0.8); margin:6% auto; padding:5px 10px; width:90%; max-width:360px; height:auto;
	border-radius:5px; box-shadow:0px 5px 10px #000;}
.window-container input {width:100%; border:2px solid #ccc; padding:10px 10px; margin:0px 0px 8px 0px;}

label{cursor:pointer;}

/***-----------------------------------------------***/

.modal-window-f, #open-window-f{display:none;}
input:checked + .modal-window-f{background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
.window-container-f{background:rgba(255, 255, 255, 0.8); margin:6% auto; padding:5px 10px; width:90%; max-width:360px; height:auto;
	border-radius:5px; box-shadow:0px 5px 10px #000;}
.window-container-f input {width:100%; border:2px solid #ccc; padding:10px 10px; margin:0px 0px 8px 0px;}


/***-----------------------------------------------***/

.modal-window-f-1, #open-window-f-1 {display:none;}
.modal-window-f-2, #open-window-f-2{display:none;}
.modal-window-f-3, #open-window-f-3 {display:none;}
.modal-window-f-4, #open-window-f-4 {display:none;}
.modal-window-f-5, #open-window-f-5 {display:none;}
.modal-window-f-6, #open-window-f-6 {display:none;}
input:checked + .modal-window-f-1 {background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
input:checked + .modal-window-f-2 {background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
input:checked + .modal-window-f-3 {background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
input:checked + .modal-window-f-4 {background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
input:checked + .modal-window-f-5 {background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
input:checked + .modal-window-f-6 {background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
.window-container-f-1,.window-container-f-2,.window-container-f-3,.window-container-f-4,.window-container-f-5,.window-container-f-6 {background:rgba(255, 255, 255, 0.8); margin:6% auto; padding:5px 10px; width:90%; max-width:360px; height:auto; 	border-radius:5px; box-shadow:0px 5px 10px #000;}
.window-container-f-1 input,.window-container-f-2 input ,.window-container-f-3 input ,.window-container-f-4 input ,.window-container-f-5 input ,.window-container-f-6 input  {width:100%; border:2px solid #ccc; padding:10px 10px; margin:0px 0px 8px 0px;}

/***-----------------------------------------------***/

.modal-window-podr, #open-window-podr{display:none;}
input:checked + .modal-window-podr{background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
.window-container-podr{background:rgba(255, 255, 255, 0.8); margin:6% auto; padding:5px 10px; width:90%; max-width:600px; height:auto; 	border-radius:5px; box-shadow:0px 5px 10px #000;}
.window-container-podr input {width:100%; border:2px solid #ccc; padding:10px 10px; margin:0px 0px 8px 0px;}


.modal-window-z, #open-window-z{display:none;}
input:checked + .modal-window-z{background:rgba(0, 0, 0, 0.5);display:block;width:100%;height:100%;position:fixed;left:0;top:0;overflow-y:scroll;z-index:1000;}
.window-container-z{background:rgba(255, 255, 255, 0.8); margin:6% auto; padding:5px 10px; width:90%; max-width:360px; height:auto; 	border-radius:5px; box-shadow:0px 5px 10px #000;}
.window-container-z input {width:100%; border:2px solid #ccc; padding:10px 10px; margin:0px 0px 8px 0px;}

/***-----------------------------------------------***/

.part-left { box-shadow:0px 5px 10px #ccc;}
.main-left {border-bottom:1px solid #ccc; padding:10px 0px 3px 0px; width:98%; margin:0 2%;}
.main-left-img {display:block; float:left; margin:-6px 10px 0px 0px; width:70px; position:relative; height:53px; overflow:hidden;}
.main-left-img img {position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; width:100%; height:auto;}
.main-left-txt {margin-top:5px; font-size:16px; line-height:16px !important;}

.uslusgi-main {
	width: 100%;
	float: left;
	padding-left:30px;
	
}

.one-usluga {
	width: 100%;
	min-height: 190px;
	float: left;
}

.usluga-zag {
	font-size:17px;
	font-weight: bold;
	width: 100%;
	height: 33px;
	float: left;
}

.one-usluga img {
	float: left;
	position: relative;
}

.one-usluga .img {
	width: 30%;
	height: 153px;
	float: left;
	position: relative;
}

.one-usluga .img img {
	float: right;
}

.one-usluga .img .link-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.one-usluga ul li a {
	color: #000;
	font-size: 13px;
	line-height:14px;
	padding: 0px 0;
	display: block;
}

.one-usluga ul li a:hover {
	color: #ef4323;
	text-decoration: underline;
}

.one-usluga ul {
	display: block;
	float: left;
	width: 60%;
	list-style-type: square;
	color: #fbad18;
}

.one-usluga ul li {
	margin-left: 24px;
}

/*-- Табы в доставке --*/

.text-input {width:100%; height:40px; background:#f4f4f4; padding:8px 10px; font-size:14px; color:#000; border:1px solid #ccc; margin-bottom:15px; border-radius:5px; }
.tttx {width:100%; height:100px; padding:20px 10px; font-size:14px; color:#000; border:1px solid #ccc; margin-bottom:15px; border-radius:5px; background:#f4f4f4;}
.text-input:focus,.tttx :focus {background:#fff;border:1px solid #999;}

/* Базовый контейнер табов */
.tabs {
  width: 100%;
  padding: 0px;
  margin: 0 auto; 
}
/* стили секций с содержанием */
section {
  display: none;
  padding: 15px;
  background: #fff;
  border: 1px solid #ddd;
}
.tabs input {
  display: none;
}
/* стили вкладок (табов) */
.tabs label { width: 25%;
  display: inline-block;
  margin: 0 2px 0 0;
  padding:8px 8px;
  font-weight: 500;
  text-align: center;
  color: #000; font-size:14px; line-height:22px;
  border: 1px solid #ccc; 
  background: #f6f6f6;
  border-radius: 10px 10px 0 0;
}

/* изменения стиля заголовков вкладок при наведении */
.tabs label:hover {
  color: #888;background: #fff;
  cursor: pointer;
}
/* стили для активной вкладки */
.tabs input:checked + label {
  color: #000;
  border: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  background: #fff;
}
/* активация секций с помощью переключателя :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
}
/* медиа запросы для различных типов носителей */  
@media screen and (max-width: 680px) {
  .tabs label {width: 31%;padding:15px 5px;
    font-size: 10px;
  }
 
  .tabs label:before {
    margin: 0;
    font-size: 10px;
  }
}
@media screen and (max-width: 400px) {
  .tabs label {font-size:9px;
    padding:15px 5px;
  }
}

/*-- Аккордеон вопрос-ответ --*/

.accordion {width: 100%;
  display: block;  
  margin: 0px;
  position: relative;
}

.accordion input {
  display: none;
  position: absolute;
  visibility: hidden;
  left: 50%;
  top: 50%;
  z-index: 1;
}

.accordion__header {width:100%;
  background-color: #fdfdfd;
  border: 1px solid #e8e8e8;
  border-bottom-width: 0px;
  color: #000;
	font-size:18px;
  cursor: pointer;
  transition: background 0.2s;
  padding: 10px 20px;
  position: relative;
  z-index: 2;
}
.accordion__header:hover {
  background-color: #e8e8e8;
  color: #000;
}
.accordion__header:hover:before, .accordion__header:hover:after {
  background-color:  #000;
}
.accordion__header:before, .accordion__header:after {
  background-color: #000;
  content: '';
  display: block;
  position: absolute;
  z-index: 3;
}
.accordion__header:before {
  height: 2px;
  margin-top: -1px;
  top: 50%;
  right: 20px;
  width: 8px;
}
.accordion__header:after {
  height: 8px;
  margin-top: -4px;
  top: 50%;
  right: 23px;
  width: 2px;
}
.accordion input:checked ~ .accordion__header {
  background: #e8e8e8;
  border-color: #e8e8e8;
  color: #000;
}
.accordion input:checked ~ .accordion__header:hover {
  background-color: #e8e8e8;
  border-color: #e8e8e8;
  color: #000;
}
.accordion input:checked ~ .accordion__header:before {
  background-color:#fff;
}
.accordion input:checked ~ .accordion__header:after {
  display: none;
}
.accordion:first-child .accordion__header {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.accordion:last-child .accordion__header {
  border-bottom-width: 1px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.accordion:last-child input:checked ~ .accordion__header {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.accordion__content {
  background-color: #fff;
  border: 1px solid #e8e8e8;
  border-width: 0px 1px;
  display: none;
  padding: 20px;
}
.accordion input:checked ~ .accordion__content {
  display: block;
}
.accordion:last-child .accordion__content {
  border-bottom-width: 1px;
  border-radius: 0px 0px 4px 4px;
}



/*кнопка обратной связи*/
.email-bt {
    background: url(https://test-71.ru/assets/templates/site/img/max.png) 50% 50% no-repeat  #3B76CD;
    background-size:80%;
    border:4px solid #3B76CD;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3);
    cursor: pointer;
    border: 2px solid transparent;
    display: block;
    height: 50px;
    width: 50px;
    text-align: center;
    position: fixed;
    right: 2px;
    bottom: 60px;
    z-index: 999;
    transition: .3s ease-in-out;
    -webkit-animation: email-an linear 1s infinite;
    animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 3px solid #3B76CD;
}

.email-bt .text-call {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: relative;
}




.email-bt .text-call span {
    color: #222;
    display: block;
    left: 50%;
    top: 40%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 9px;
    line-height: 10px;
    font-weight: 500;
    text-transform: none;
    transition: .3s ease-in-out;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 0 rgba(249, 92, 24, 0.2), 0 0 0 0 rgba(249, 92, 24, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 15px rgba(249, 92, 24, 0.2), 0 0 0 0 rgba(249, 92, 24, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 30px rgba(249, 92, 24, 0), 0 0 0 26.7px rgba(249, 92, 24, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(249, 92, 24, 0.3), 0 0 0 30px rgba(249, 92, 24, 0), 0 0 0 40px rgba(249, 92, 24, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
/* конец кнопки звязи */

/* окно про куки */

.warning {
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	justify-content: center;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	background: rgba(240,240,240,0.85);
	z-index:9999;
}

.warning--active {
	display:block;
}

.warning__text {
	color:#444; font-weight:400; text-shadow:none; font-size:14px;
}

.warning__read {
	display: block;
	margin-left: 15px;
}
.warning__apply { padding:5px 15px; font-size:15px; border-radius:6px;border:none; background:#E96A00; color:#fff; text-align:center; margin:-5px 0 0 5px}
.warning__apply:hover { background:#FF8D42; color:#fff}
